
/* Class = "UITextField"; placeholder = "请输入邀请码"; ObjectID = "MYa-PF-OfT"; */
"MYa-PF-OfT.placeholder" = "请输入邀请码";

/* Class = "UILabel"; text = "手机号注册"; ObjectID = "Ogv-GR-erc"; */
"Ogv-GR-erc.text" = "手机号注册";

/* Class = "UILabel"; text = "和"; ObjectID = "TRm-2b-lwc"; */
"TRm-2b-lwc.text" = "和";

/* Class = "UIButton"; normalTitle = "用户服务协议"; ObjectID = "U6V-HR-fvm"; */
"U6V-HR-fvm.normalTitle" = "用户服务协议";

/* Class = "UILabel"; text = "我已同意"; ObjectID = "en9-yj-lXE"; */
"en9-yj-lXE.text" = "我已同意";

/* Class = "UITextField"; placeholder = "输入手机号码"; ObjectID = "ikY-tv-tJd"; */
"ikY-tv-tJd.placeholder" = "输入手机号码";

/* Class = "UIButton"; normalTitle = "获取验证码"; ObjectID = "joL-K1-4Ad"; */
"joL-K1-4Ad.normalTitle" = "获取验证码";

/* Class = "UITextField"; placeholder = "请输入6-16位密码"; ObjectID = "jrR-aU-X5s"; */
"jrR-aU-X5s.placeholder" = "请输入6-16位密码";

/* Class = "UITextField"; placeholder = "输入验证码"; ObjectID = "p8e-CM-QHR"; */
"p8e-CM-QHR.placeholder" = "输入验证码";

/* Class = "UIButton"; normalTitle = "免责声明"; ObjectID = "trr-g0-sAS"; */
"trr-g0-sAS.normalTitle" = "免责声明";

/* Class = "UIButton"; normalTitle = "注册并登录"; ObjectID = "uRR-vN-J97"; */
"uRR-vN-J97.normalTitle" = "注册并登录";
